/* 新浪全站化(含Mobile) Common */

/*Common設定*/
html,body{
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;/*default size=16px*/
	font-family: inherit;
	vertical-align: baseline;
	height: 100%;
	color: #535353;
	-webkit-text-size-adjust: none;
	
}
body{
	font-family:'Microsoft JhengHei','微軟正黑體','新細明體', Arial, Verdana, Helvetica, sans-serif	;
	margin:0;
	padding:0;
}
*{ outline:0px; padding:0px; margin:0px; border:0px;}

#container{
	width:100%;
	height:auto !important; /* real browsers */
	height:100%; /* IE6:treaded as min-height*/
	min-height:100%; /* real browsers */
	margin:0px auto;
	position:relative;
	display:block;
	overflow:hidden;
	background-image: url(../images/mainbg3.gif);
    background-repeat: repeat;
}
.clear{ clear:both; padding:0px;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#666; text-decoration:underline;}
a:active{ color:#666; text-decoration:underline;}
/*a:focus{ outline:0;}*//*將選取虛框取消*/

.none{ display:none !important; visibility:hidden !important;}
.block{ display:block !important; visibility:visible !important;}
.pointer{ cursor:pointer;}

.left{float:left;}
.right{float:right}

/*Header相關設定*/
#header{
	width:100%;
	height:95px;
	display:block;
	clear:both;	
	margin:0 auto 16px auto; 
	background-image: url(../images/topbg.gif);
	background-repeat: repeat-x;
	background-position: left top;	
}

#header .head{width:1100px;margin:0px auto;position:relative;}

/* topbar設定*/
#header .head .pgStatus{position:absolute; z-index:800; right:0px; top:10px;}
#header .head .pgStatus li.topLine{background: url(../images/topLine.gif) no-repeat left bottom;height: 13px;width:1px;margin: 0px 5px;padding:2px 0px;} 
#header .head .pgStatus ul{width:167px;padding:0px 0px 0px 8px;}
#header .head .pgStatus li{float: left;color: #fff; text-decoration:none;text-align:center;margin:0px 5px;padding:3px 0px; font-size:13px;letter-spacing:0.03em;} 
#header .head .pgStatus li a:link,#header .head .pgStatus li a:visited{ color:#fff; text-decoration:none;} 
#header .head .pgStatus li a:hover{ color:#fff;text-decoration:none}
#header .head .pgStatus li.lang{width:20px;margin:0px 6px 0px 2px;padding:0px ;} 
#header .head .pgStatus li.lang a:link,#header .head .pgStatus li.lang a:visited{ color:#fff; background-color:#6caff1; width:20px;padding:3px 4px 4px 4px; display:block/*撐開寬度*/} 
#header .head .pgStatus li.lang a:hover{ background-color:#488fd4;text-decoration:none}
#header .head .pgStatus li.lang.on{ background-color:#488fd4;padding:3px 4px 4px 4px;} 
#header .head .topbarBg{ 
	width:175px; height:17px;
	background-color:#6caff1; 
	position:absolute; 
	z-index:150; 
	right:0px; 
	top:3px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright:4px;
	border-top-left-radius: 4px;
	border-top-right-radius:4px;
}

#header .head .logo{ position:absolute; z-index:1000;top:4px; left:-5px;}
#header .head .pgStatus li.wbtw{text-align: left;background: url(../images/wbicon_w.png) no-repeat 0px -1px;margin: 3px 0px 0px 5px;padding: 0px;} 
#header .head .pgStatus li.wbtw a:link,#header .head .pgStatus li.wbtw a:visited{ color:#fff; padding: 0px 0px 0px 20px;} 
#header .head .pgStatus li.wbtw:hover{background: url(../images/wbicon_color.png) no-repeat 0px -1px;} 

/* 我要投稿 */
#header .head .btn_writer{ right:53px; top:42px; position:absolute; z-index:5000;}

/* 導覽列 */
#navBar{ width:770px; position:absolute;z-index:1000; top:19px; left:178px;overflow:hidden;}
#navBar ul{ width:100%;}
#navBar li{ float:left;font-size:18px; font-weight:bold; ;margin:0px 2px; text-align:center;padding-right:6px;padding-left:6px;}
#navBar li a{ display:block; color:#fff; height:28px; background:transparent; padding:48px 0px 0px 0px;}
#navBar li a:hover,#navBar li a:active{ color:#fff; background:#529fef; text-decoration:none;}
#navBar li.current{ color:#fff; background:#529fef; }
#navBar li.current a{ color:#fff; }

#container #footer{
	width:100%; 
    background: #6caff1;
	position:relative;
	display:block;
	clear:both;
	color:#fff; 
	font-family:Verdana,Arial,sans-serif; 
	font-size:12px; 
	line-height:160%; 
	margin:0px auto;
	padding:0px; 
	text-align:center;
}

#container #footer #fBlock{width:1100px;margin:0px auto;padding:15px 0px 25px 0px; height:28px }
#container #footer #fBlock .fList{ float:left;width:690px;margin:0px;}
#container #footer #fBlock .fList a{ color:#fff; margin:0px 6px 0px 6px;}
#container #footer #fBlock .fList a:hover{ color:#ccff66;}
#container #footer #fBlock .fList .copyrights{ font-family:Verdana, Geneva, Helvetica, sans-serif; font-size:11px; color:#fff}
#container #footer #fBlock #fLogo{ float:right; width:240px; margin:0px 20px 0px 0px; background:url(../images/weibologo_footer.png) no-repeat;}

/*中間Page相關設定*/
#page{
	position: relative;
	width:1100px;
	display: block;
	padding: 0px;
	margin:0px auto;
	padding:1% 0px 1% 0px;
}

#wrapper{}
#middleCont{float:left;width:750px; margin:0px 18px 0px 0px; padding:0px;}
#sideRight{float:right; width:300px; margin:0px; padding:16px 16px; background-color:#fff}

/*下方區塊  錯過可惜*/
#page .notMiss{width:1060px;margin:20px 0px 16px 0px; padding:20px 20px 0px 20px; background-color:#fff; clear:both}
#page .notMiss .title{margin:0px 0px 15px 0px; padding:0px 0px 7px 0px;color:#6caff1; font-weight:700; font-size:22px; letter-spacing:-0.02em;border-bottom:1px solid #6caff1;}
#page .notMiss .area{ float:left; width:240px; margin:0px 15px 20px 10px; padding:0px;}
#page .notMiss .area .photo{ position:relative; width:240px; height:126px; overflow:hidden;}
#page .notMiss .area .photo:hover .mask{ display:block;filter:alpha(opacity=50);opacity:0.5;}
#page .notMiss .area .mask{ width:240px; height:160px;position:absolute; z-index:1000;top:0px;left:0px;display:none; 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%, rgba(255,255,255,0) 50%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
#page .notMiss .area .photo img{ position:relative; z-index:500;}
#page .notMiss .area p{font-size:16px; height:44px; overflow:hidden; line-height:1.4em; letter-spacing:0.02em; display: block; color:#3a3c3e; font-weight:bold; clear:both; padding:0px; margin:7px 0px;}
#page .notMiss .area p a:link,#page .notMiss .area p a:visited{color:#3a3c3e; text-decoration:none;} 
#page .notMiss .area p a:hover{color:#278be7;text-decoration:none}

/* 頁碼區塊 */
.artPage{margin:30px auto 15px auto; padding:0px;}
.artPage .navigation{ text-align:center;}
.artPage p{ margin:5px 0px 15px 0px; text-align:center; font-size:1.25em; font-size:1em; color:#ff5867 !important;}

.cd-pagination {
  width: 90%;
  max-width:700px;
  margin: 0em auto 0em;
  text-align: center;
}
.cd-pagination li {
  /* hide numbers on small devices */
  /*display: none;*/
  margin:10px .7em;
  display: inline-block;
  list-style:none;
}

.cd-pagination li a:hover {
  /* hide numbers on small devices */
    color:#FFF;
	background-color:#6caff1
}

.cd-pagination li.button {
  /* make sure prev next buttons are visible */
  display:inline-block;
}

.cd-pagination li.button a{
  /* make sure prev next buttons are visible */
  color:#6caff1
}
.cd-pagination li.button a:hover{
  /* make sure prev next buttons are visible */
   color:#FFF;
   background-color:#6caff1
}
.cd-pagination li.button a.disabled {
  /* button disabled */
  color:#c5c5c5;
}

.cd-pagination a, .cd-pagination span {
  display: inline-block;
  padding: .6em .8em;
  font-size: 14px;
}
.cd-pagination a {
  border: 1px solid #e1e0e0;
  border-radius: 0.25em;
  text-decoration:none; 
}
.cd-pagination a:hover {
  background-color: #f2f2f2; 
}
.cd-pagination a:active {
}
.cd-pagination a.disabled {
  /* button disabled */
  color:#fff;
  pointer-events: none;  
}
.cd-pagination a.disabled::before, .cd-pagination a.disabled::after {
  opacity:.4;
}
.cd-pagination .button:first-of-type a::before {
  content:"\00ab  ";
}
.cd-pagination .button:last-of-type a::after {
  content: "  \00bb";
}

.cd-pagination .current {
  /* selected number */
  background-color: #6caff1;
  border-color: #6caff1;
  color: #ffffff;
  pointer-events: none;
}

#goTop{ width:55px; height:55px; position: fixed;z-index: 1000;right:15px; bottom:50px;}
#goTop a{color:#fff; font-size:0; text-indent:-100000px; z-index:10; display:block; filter:alpha(opacity=85); opacity:0.85;}
#goTop a{ width:49px; height:49px; padding:0px; background:#fff url(../images/icon_gotop@2x.png) no-repeat left top; background-size:49px 49px; border:3px #6caff1 solid; -webkit-border-radius:40px; -moz-border-radius:40px; border-radius:40px;}

/*側欄廣告*/
.ad300x600{margin:0px auto;width:300px;margin-bottom:15px;height:600px;}
.ad300x600Top{margin:0px auto;width:300px;margin-top:15px;height:600px;}
.ad300x250{margin:0px auto;width:300px;height:250px;margin-bottom:15px;}

/*橫幅廣告*/
.ad970x90{width:970px; height:90px;text-align:center; margin:0px auto 15px auto;}
.ad970x250{width:970px; height:250px;text-align:center; margin:0px auto 15px auto;}

/*列表廣告*/
.ad728x90{width:728px;margin:0px auto;margin-bottom:10px;height:90px;}

/*指定廣告寬高*/
.showAd300x600{margin:0px auto;width:300px;height:600px;}
.showAd970x90{margin:0px auto;width:970px;height:90px;}
.showAd970x250{margin:0px auto;width:970px;height:250px;}
.showAd300x250{margin:0px auto;width:300px;height:250px;}
.showAd728x90{margin:0px auto;width:728px;height:90px;}

/*粉絲團彈跳&蓋台廣告共用設定*/
#overlayPageBlock{ position:fixed; width:100%; height:100%; z-index:2147483643; top:0px; left:0px; display:none;}
#overlayPageBlock .oyCont{ position:relative; color:#fff; text-align:center;}
#overlayPageBlock .oyBg{ background:#000; position:absolute; left:0px; top:0px; width:100%; height:100%; filter:alpha(opacity=60); opacity:0.6; z-index:9998;}
#overlayPageBlock .adGroup,#overlayPageBlock .fsGroup{ position:relative; z-index:9999; margin-left:auto; margin-right:auto;}
/*廣告區塊*/
#overlayPageBlock .adGroup{ width:300px;}
.adGroup .closeButton{ color:#666; margin:0px auto 0px;}
.adGroup .closeButton a{ color:#ddd; display:block; padding:12px 0px 12px 0px; background:#444;}
.adGroup .closeButton a:hover{ text-decoration:none;}
/*粉絲團區塊*/
#overlayPageBlock .fsGroup{ width:289px; height:214px; padding:115px 50px 0px 90px; background:url(../images/fsgroup_layer_bg.png) no-repeat left top;}
.fsGroup p{ color:#000; margin:0px auto 0px; font-size:24px; line-height:1.15em; font-weight:bold;}
.fsGroup p a{ color:#ff5867; text-decoration:underline; margin:0px 2px;}
.fsGroup p a:hover{ text-decoration:underline;}
.fsGroup .smallTxt{ font-size:75%;}
.fsGroup .fbLikeBlock{ margin:10px 0px 0px 0px;}
.fsGroup .notice{ font-size:15px; color:#4f9dea; margin:18px 0px 0px 0px; font-weight:normal;}
.fsGroup .notice a{ color:#4f9dea; text-decoration:none;}
.fsGroup .notice a:hover{ text-decoration:none;}

/*看更多*/
.newsMore{ width:100%; margin:0px auto 14px;}
.newsMore a{ display:block; padding:9px 10px; text-align:center; color:#666; color:#fff; /*font-weight:bold;*/ font-size:1.125em; background:#d0d0d0; background:#6daff1; border:0px #bbb solid; cursor:pointer; }
.newsMore a:hover,.newsMore a:active, .newsMore a.disable{ color:#de3d45; color:#fff; background:#aaa; border:0px #aaa solid; text-decoration:none;}

#loading{
  text-align:center;
  width:100%;
  height:80px;
  display:block;
}

/*GDPR弹窗*/
.fixed {
  position: fixed;
  will-change: transform;
  z-index:99999;
}

.fixed--bottom {
  bottom: 0;
  left: 0;
  right: 0;
}
.cookie-disclaimer button {
  background-color: transparent;
  border: 0;
  color: inherit;
  cursor: pointer;
  font: inherit;
  margin: 0;
  padding: 0;
}

.cookie-disclaimer .button {
  border-style: solid;
  border-width: 0.0625em;
  padding: 0.5em 1em;
  position: relative;
}

.button::after {
  background-color: inherit;
  bottom: 0;
  content: '';
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  will-change: opacity;
  z-index: -1;
}

.button:focus::after,
.button:hover::after {
  opacity: 1;
}

/* modules/cookie-disclaimer.css */
.cookie-disclaimer {
  background-color: rgba(0,0,0,0.5);
  color: #fff;
  font-size: inherit;
  font-size: 0.75rem;
  opacity: 0;
  padding: 12px;
  padding: 0.75rem;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-transition: opacity 0.3s, -webkit-transform 0.5s;
  transition: opacity 0.3s, -webkit-transform 0.5s;
  transition: opacity 0.3s, transform 0.5s;
  transition: opacity 0.3s, transform 0.5s, -webkit-transform 0.5s;
}

.cookie-disclaimer.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.cookie-disclaimer :first-child {
  margin-top: 0;
}

.cookie-disclaimer :last-child {
  margin-bottom: 0;
}

/* modules/media.css */
.media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.media-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.media-object--left {
  margin-right: 1em;
}

.media-object--right {
  margin-left: 1em;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.media-body {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.media-body a {
  color: #FFFFFF;
  font-weight: bold;
  text-decoration:underline;
}

/*是否有需要先隱藏**/
.adshow
{
	display:black;
}
